Bug 1395716 - netpbm sources contains bunndled jbigkit and jasper libraries
Summary: netpbm sources contains bunndled jbigkit and jasper libraries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 13:54 UTC by Peter Lemenkov
Modified: 2017-03-02 00:49 UTC (History)
3 users (show)

Fixed In Version: netpbm-10.76.00-2.fc25 netpbm-10.77.00-3.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 00:49:31 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2016-11-16 13:54:31 UTC
It seems that netpbm sources contains bunndled jbigkit and jasper libraries. Please consider either using system-wide versions of these libraries or add necessary "Provides: bundled(..)" directives.

Comment 1 Josef Ridky 2016-11-22 08:12:19 UTC
Thank you for your report.

I have sent info to upstream authors. 
Depends on their answer, I will modify spec file or source code.

Comment 2 Fedora Update System 2016-12-05 11:57:08 UTC
netpbm-10.76.00-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-56c1d8f9f4

Comment 3 Fedora Update System 2016-12-05 11:57:21 UTC
netpbm-10.76.00-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e6e7bd7cf

Comment 4 Fedora Update System 2016-12-05 11:57:26 UTC
netpbm-10.76.00-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec2eae2554

Comment 5 Fedora Update System 2016-12-06 03:25:09 UTC
netpbm-10.76.00-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e6e7bd7cf

Comment 6 Fedora Update System 2016-12-06 03:56:57 UTC
netpbm-10.76.00-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56c1d8f9f4

Comment 7 Fedora Update System 2016-12-06 04:00:19 UTC
netpbm-10.76.00-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec2eae2554

Comment 8 Fedora Update System 2016-12-15 23:29:58 UTC
netpbm-10.76.00-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-12-16 00:25:16 UTC
netpbm-10.76.00-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-01-23 13:01:03 UTC
netpbm-10.77.00-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab6ce318f0

Comment 11 Fedora Update System 2017-01-25 01:21:40 UTC
netpbm-10.77.00-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab6ce318f0

Comment 12 Fedora Update System 2017-01-31 08:03:54 UTC
netpbm-10.77.00-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6082f9bf8

Comment 13 Fedora Update System 2017-01-31 22:51:02 UTC
netpbm-10.77.00-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6082f9bf8

Comment 14 Fedora Update System 2017-02-09 08:03:13 UTC
netpbm-10.77.00-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa4e441e03

Comment 15 Fedora Update System 2017-02-09 21:52:26 UTC
netpbm-10.77.00-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa4e441e03

Comment 16 Fedora End Of Life 2017-02-28 10:37:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 17 Fedora Update System 2017-03-02 00:49:31 UTC
netpbm-10.77.00-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.